## mobile-player 0.4ubuntu1

=== Makefile ===
BINDIR = ${DESTDIR}/usr/bin/
MEDIAAPPDIR = ${DESTDIR}/usr/share/mobile-player
MEDIASTREAMDIR = ${DESTDIR}/usr/share/mobile-player/media
THEME_DIR = ${DESTDIR}/usr/share/themes/mobilebasic
IMAGE_DIR = ${THEME_DIR}/images
all: 
install:
	@mkdir -p ${BINDIR}
	@mkdir -p ${MEDIAAPPDIR}
	@mkdir -p ${MEDIASTREAMDIR}/video
	@mkdir -p ${MEDIASTREAMDIR}/audio
	@mkdir -p ${MEDIASTREAMDIR}/photo
	@mkdir -p ${THEME_DIR}
	@install -m 644 -D content/photo/alps.jpg ${MEDIASTREAMDIR}/photo
	@install -m 644 -D content/photo/alps_train.bmp ${MEDIASTREAMDIR}/photo
	@install -m 644 -D content/photo/colleseum.jpg ${MEDIASTREAMDIR}/photo
	@install -m 644 -D content/photo/eiffel_tower.png ${MEDIASTREAMDIR}/photo
	@install -m 644 -D content/photo/neuschwanstein_castle.jpg ${MEDIASTREAMDIR}/photo
	@install -m 644 -D images/rewind.png ${IMAGE_DIR}/rewind.png
	@install -m 644 -D images/play.png ${IMAGE_DIR}/play.png
	@install -m 644 -D images/pause.png ${IMAGE_DIR}/pause.png
	@install -m 644 -D images/forward.png ${IMAGE_DIR}/forward.png
	@install -m 644 -D images/stop.png ${IMAGE_DIR}/stop.png
	@install -m 644 -D images/AlbumArtMissing.png ${IMAGE_DIR}/AlbumArtMissing.png

	@install -m 755 -D src/GeneralFunc.py ${MEDIAAPPDIR}/GeneralFunc.py
	@install -m 755 -D src/PhotoView.py ${MEDIAAPPDIR}/PhotoView.py
	@install -m 755 -D src/ToolBarView.py ${MEDIAAPPDIR}/ToolBarView.py
	@install -m 755 -D src/MusicView.py ${MEDIAAPPDIR}/MusicView.py
	@install -m 755 -D src/VideoView.py ${MEDIAAPPDIR}/VideoView.py
	@install -m 755 -D src/Constant.py ${MEDIAAPPDIR}/Constant.py
	@install -m 755 -D src/MobilePlayer.py ${MEDIAAPPDIR}/MobilePlayer.py
	@install -m 644 -D src/MobilePlayer.glade ${MEDIAAPPDIR}/MobilePlayer.glade
	@install -m 644 -D src/url.glade ${MEDIAAPPDIR}/url.glade

	@install -m 755 -D mobile-player ${BINDIR}/mobile-player
	@install -m 644 -D mobile-player.desktop ${DESTDIR}/usr/share/applications/mobile-player.desktop
	@install -m 644 -D mobile_player.png 	${DESTDIR}/usr/share/pixmaps/mobile_player.png
clean:
	rm -f *~
