## mobile-player 0.4

=== debian/changelog ===
mobile-player (0.4) gutsy; urgency=low

  [ Rusty Lynch ]
  * Fixed a typo from two releases ago that causes the player
    to crash on startup due to an uncaught exception.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 17 Aug 2007 09:12:21 +0200

mobile-player (0.3ubuntu13) feisty; urgency=low

  * fix a indentation bug  * 

 -- Xu Bo <xubo@xubo-desktop>  Mon, 15 Aug 2007 12:33:55 +0800

mobile-player (0.3ubuntu12) feisty; urgency=low

  * a small fix  * 

 -- Xu Bo <xubo@xubo-desktop>  Mon, 15 Aug 2007 10:33:55 +0800

mobile-player (0.3ubuntu11) feisty; urgency=low

  * update changelog  * 

 -- Xu Bo <xubo@xubo-desktop>  Mon, 13 Aug 2007 17:33:55 +0800

mobile-player (0.3ubuntu10) feisty; urgency=low

  * modify indentation, and merge latest features  * 

 -- Xu Bo <xubo@xubo-desktop>  Mon, 13 Aug 2007 17:19:29 +0800

mobile-player (0.3ubuntu9) feisty; urgency=low

  * fix URL open bug 

 -- jzhu31 <jzhu31@jzhu31-desktop>  Fri, 10 Aug 2007 09:20:13 -0700

mobile-player (0.3ubuntu8) feisty; urgency=low

  * add Full Screen feature

 -- Wei, Donald <donald.wei@intel.com>  Thu,  9 Aug 2007 14:46:01 +0800

mobile-player (0.3ubuntu7) feisty; urgency=low

  * change HildonSupport to True  * 

 -- Xu Bo <xubo@xubo-desktop>  Thu,  2 Aug 2007 17:21:45 +0800

mobile-player (0.3ubuntu6) feisty; urgency=low

  * add hildon debug info and change some backgroud  * 

 -- Xu Bo <xubo@xubo-desktop>  Thu,  2 Aug 2007 17:21:45 +0800

mobile-player (0.3ubuntu5) feisty; urgency=low

  * small fix

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 15:15:54 +0800

mobile-player (0.3ubuntu4) feisty; urgency=low

  * trigger  * 

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 13:55:36 +0800

mobile-player (0.3ubuntu3) feisty; urgency=low

  * trigger  * 

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 13:52:36 +0800

mobile-player (0.3ubuntu2) feisty; urgency=low

  * trigger  * 

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 13:07:36 +0800

mobile-player (0.3ubuntu1) feisty; urgency=low

  * remove some png picture which will be installed by other program  * 

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 13:07:36 +0800

mobile-player (0.3) feisty; urgency=low

  * udgrade version to 0.3  * 

 -- Xu Bo <xubo@xubo-desktop>  Wed,  1 Aug 2007 12:42:21 +0800

mobile-player (0.1) feisty; urgency=low

  * first build  * 

 -- Xu Bo <xubo@xubo-desktop>  Tue, 31 Jul 2007 17:35:40 +0800
