=== debian/control ===
Source: mobile-player
Section: graphics
Priority: optional
Maintainer: Shen Cathy <cathy.shen@intel.com>
Build-Depends: debhelper (>= 5), debootstrap, python-support (>= 0.3)
Standards-Version: 0.3 

Package: mobile-player
Architecture: all
Depends: ${python:Depends}, python-gst0.10, python-dbus, python-glade2, python-gtk2, python-gtk2-dev, gstreamer0.10-alsa, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, python2.5-hildon
Recommends: gstreamer0.10-plugins-bad | gstreamer0.10-plugins-ugly | gstreamer0.10-ffmpeg
Description: Media player for Ubuntu Mobile and Embedded
 This is the media player used by default in Ubuntu Mobile.
