## mobile-player 0.4ubuntu1

=== debian/changelog ===
mobile-player (0.4ubuntu1) hardy; urgency=low

  * No-change version bump to work around LP: #174038.

 -- Kees Cook <kees@ubuntu.com>  Mon, 21 Apr 2008 14:13:47 -0700
