=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mobile-player
 Section: graphics
 Priority: optional
-Maintainer: Shen Cathy <cathy.shen@intel.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Shen Cathy <cathy.shen@intel.com>
 Build-Depends: debhelper (>= 5), debootstrap, python-support (>= 0.3)
 Standards-Version: 0.3
